if SERVER then
	AddCSLuaFile("motd/cl_motd.lua")
	AddCSLuaFile("motd/cl_config.lua")
	AddCSLuaFile("motd/cl_tabs.lua")
	AddCSLuaFile("motd/cl_addtabs.lua")
	AddCSLuaFile("motd/cl_addsv.lua")
	AddCSLuaFile("motd/panels/cl_menubutton.lua")
	AddCSLuaFile("motd/panels/cl_serverpanel.lua")

	include("motd/sv_override.lua")
end

if CLIENT then
	include("motd/cl_motd.lua")
end